/*---»ù±¾ÉèÖÃ---*/
body,td,th { font-size: 9pt; line-height: 14pt; color: #666666;}
body { margin: 0px; background: #FFFFFF; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
a:link,a:visited,a:active{ color: #666666; text-decoration: none; }
a:hover { text-decoration: none; color: #F00; }
p{ line-height: 18pt; margin: 0px; padding: 0px; }
img{ border: 0px; }
br{ line-height: 14pt; margin: 0px; padding: 0px; clear: both; }
p{ padding: 0px; margin: 0px; clear: both; line-height: 24px; }
span{ margin: 0px; padding: 0px 10px 0px 0px; }
.clear{ clear: both; padding: 0px; margin: 0px; }
#door{ width: 678px; margin: 0px auto; }
#doortop{ clear: both; width: 675px; padding-left: 3px; height: 29px; background: url(http://ue1.17173.itc.cn/080813dh/doortop.jpg) no-repeat center bottom; }
#doorcenter{ clear: both; width: 678px; background: url(http://ue6.17173.itc.cn/080813dh/center1.jpg) repeat-y center top; }
#doorbottom{ clear: both; width: 678px; height: 15px; background: url(http://ue8.17173.itc.cn/080813dh/doorbottom.jpg) no-repeat center top; }
#right1ccontent1,#right1ccontent2,#right1ccontent3,#right1ccontent4{ clear: both; width: 658px;min-height:300px;* min-height:300px;* height:auto!important;* height:300px; background: url(http://ue1.17173.itc.cn/080813dh/centergg.jpg) no-repeat 10px 5px; padding: 0px 10px; }
#right1content1,#right1content2,#right1content3,#right1content4{ float: left; width: 77px; padding-left: 8px; * width: 85px; * padding-left: 0px; height: 18px; padding-top: 1px; }
.qie2on{ width: 85px; height: 19px; background: url(http://ue2.17173.itc.cn/080813dh/bjon.gif) no-repeat right bottom; cursor: pointer; }
.qie2out{ width: 85px; height: 19px; background: url(http://ue8.17173.itc.cn/080813dh/bjout.gif) no-repeat center bottom; }
#tougao{ width: 54px; height: 19px; float: right; margin-right: 2px; }
#more{ width: 54px; height: 19px; float: right; margin-right: 30px; }
.ad2008 { text-align: left; }
